// Default Task
import { series } from 'gulp';

import { setup } from './setup.mjs';
import { cssDev, cssProd } from './css.mjs';
import { cssLint } from './css-lint.mjs';
import { jsDev, jsProd } from './js.mjs';
import { jsLint } from './js-lint.mjs';
export const dev = series(setup, cssLint, jsLint, cssDev, jsDev);
export const prod = series(setup, cssProd, jsProd);
